[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#508644: mass bugfiling (against 8 packages) and/or new package default-mta

On Sun, Mar 01, 2009 at 08:25:38PM +0100, Carsten Hey wrote:
> ... if apt would try to solve a dependency on the virtual package
> default-mta provided by exim4 and exim5 it would ... choose to install
> exim4 in the described case ...

In case of a virtual default-mta package, the existence of
a transitional package (exim did not have one in Etch) could prevent
a package from an older release to be installed, but it would still use
an old default and thus install a package that might be removed during
the next release cycle.


Reply to: